# Uses of Interface
org.bukkit.inventory.meta.LeatherArmorMeta

Packages that use LeatherArmorMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of LeatherArmorMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return LeatherArmorMeta
Modifier and Type
Method
Description
`@NotNull LeatherArmorMeta`
LeatherArmorMeta.`clone()`